Re: gtk+-1.3 (from CVS) will not compile

Peeter Vois <Peeter Vois mail ee> writes:
> I upgraded my RH7.2 based system and took new things from CVS and tryed to
> compile again starting from ./ for all 4: glib atk pango
> gtk+.

Your png.h doesn't match your


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]